# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Dan Smith <dsmith@danplanet.com>
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: CHIRP\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2015-03-21 00:09-0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: ../chirp/ui/bandplans.py:96
msgid ""
"Band plans define default channel settings for frequencies in a region.  "
"Choose a band plan or None for completely manual channel settings."
msgstr ""

#: ../chirp/ui/bankedit.py:58
#, python-format
msgid "Retrieving %s information"
msgstr ""

#: ../chirp/ui/bankedit.py:81
#, python-format
msgid "Setting name on %s"
msgstr ""

#: ../chirp/ui/bankedit.py:93 ../chirp/ui/bankedit.py:283
#: ../chirp/ui/importdialog.py:600 ../chirp/ui/memdetail.py:306
#: ../chirp/ui/memedit.py:75 ../chirp/ui/memedit.py:96
#: ../chirp/ui/memedit.py:347 ../chirp/ui/memedit.py:1080
#: ../chirp/ui/memedit.py:1137 ../chirp/ui/memedit.py:1288
#: ../chirp/ui/memedit.py:1290
msgid "Name"
msgstr ""

#: ../chirp/ui/bankedit.py:222
msgid "Updating {type} index for memory {num}"
msgstr ""

#: ../chirp/ui/bankedit.py:232
msgid "Updating mapping information for memory {num}"
msgstr ""

#: ../chirp/ui/bankedit.py:238 ../chirp/ui/bankedit.py:269
msgid "Getting memory {num}"
msgstr ""

#: ../chirp/ui/bankedit.py:253
msgid "Setting index for memory {num}"
msgstr ""

#: ../chirp/ui/bankedit.py:262
msgid "Getting {type} for memory {num}"
msgstr ""

#: ../chirp/ui/bankedit.py:281 ../chirp/ui/memedit.py:73
#: ../chirp/ui/memedit.py:203 ../chirp/ui/memedit.py:346
#: ../chirp/ui/memedit.py:421 ../chirp/ui/memedit.py:440
#: ../chirp/ui/memedit.py:454 ../chirp/ui/memedit.py:477
#: ../chirp/ui/memedit.py:525 ../chirp/ui/memedit.py:537
#: ../chirp/ui/memedit.py:561 ../chirp/ui/memedit.py:563
#: ../chirp/ui/memedit.py:636 ../chirp/ui/memedit.py:650
#: ../chirp/ui/memedit.py:652 ../chirp/ui/memedit.py:694
#: ../chirp/ui/memedit.py:696 ../chirp/ui/memedit.py:770
#: ../chirp/ui/memedit.py:904 ../chirp/ui/memedit.py:1024
#: ../chirp/ui/memedit.py:1078 ../chirp/ui/memedit.py:1104
#: ../chirp/ui/memedit.py:1117 ../chirp/ui/memedit.py:1135
#: ../chirp/ui/memedit.py:1461
msgid "Loc"
msgstr ""

#: ../chirp/ui/bankedit.py:282 ../chirp/ui/importdialog.py:601
#: ../chirp/ui/memdetail.py:304 ../chirp/ui/memedit.py:74
#: ../chirp/ui/memedit.py:97 ../chirp/ui/memedit.py:218
#: ../chirp/ui/memedit.py:340 ../chirp/ui/memedit.py:348
#: ../chirp/ui/memedit.py:377 ../chirp/ui/memedit.py:402
#: ../chirp/ui/memedit.py:410 ../chirp/ui/memedit.py:1081
#: ../chirp/ui/memedit.py:1134
msgid "Frequency"
msgstr ""

#: ../chirp/ui/bankedit.py:284
msgid "Index"
msgstr ""

#: ../chirp/ui/bankedit.py:375
msgid "Getting {type} information for memory {num}"
msgstr ""

#: ../chirp/ui/bankedit.py:401
#, python-format
msgid "Getting %s information"
msgstr ""

#: ../chirp/ui/clone.py:39
msgid "{vendor} {model} on {port}"
msgstr ""

#: ../chirp/ui/clone.py:110 ../chirp/ui/clone.py:111 ../chirp/ui/clone.py:173
msgid "Detect"
msgstr ""

#: ../chirp/ui/clone.py:134
msgid "Port"
msgstr ""

#: ../chirp/ui/clone.py:135
msgid "Vendor"
msgstr ""

#: ../chirp/ui/clone.py:136
msgid "Model"
msgstr ""

#: ../chirp/ui/clone.py:149
msgid "Radio"
msgstr ""

#: ../chirp/ui/clone.py:178
msgid "Unable to detect radio on {port}"
msgstr ""

#: ../chirp/ui/clone.py:192
msgid "Internal error: Unable to upload to {model}"
msgstr ""

#: ../chirp/ui/clone.py:243
msgid "Clone failed: {error}"
msgstr ""

#: ../chirp/ui/cloneprog.py:44
msgid "Clone Progress"
msgstr ""

#: ../chirp/ui/cloneprog.py:47
msgid "Cloning"
msgstr ""

#: ../chirp/ui/cloneprog.py:56
msgid "Cancel"
msgstr ""

#: ../chirp/ui/common.py:246
msgid "Completed"
msgstr ""

#: ../chirp/ui/common.py:247
msgid "idle"
msgstr ""

#: ../chirp/ui/common.py:354
msgid "Details"
msgstr ""

#: ../chirp/ui/common.py:357
msgid "Proceed?"
msgstr ""

#: ../chirp/ui/common.py:366
msgid "Do not show this next time"
msgstr ""

#: ../chirp/ui/dstaredit.py:44
msgid "Callsign"
msgstr ""

#: ../chirp/ui/dstaredit.py:129
msgid "Your callsign"
msgstr ""

#: ../chirp/ui/dstaredit.py:137
msgid "Repeater callsign"
msgstr ""

#: ../chirp/ui/dstaredit.py:145
msgid "My callsign"
msgstr ""

#: ../chirp/ui/dstaredit.py:175 ../chirp/ui/memedit.py:1613
msgid "Downloading URCALL list"
msgstr ""

#: ../chirp/ui/dstaredit.py:179 ../chirp/ui/memedit.py:1625
msgid "Downloading RPTCALL list"
msgstr ""

#: ../chirp/ui/dstaredit.py:183
msgid "Downloading MYCALL list"
msgstr ""

#: ../chirp/ui/editorset.py:84
#, python-format
msgid "Memories (%(variant)s)"
msgstr ""

#: ../chirp/ui/editorset.py:88
msgid "Memories"
msgstr ""

#: ../chirp/ui/editorset.py:99
msgid "D-STAR"
msgstr ""

#: ../chirp/ui/editorset.py:148
msgid "Settings"
msgstr ""

#: ../chirp/ui/editorset.py:157
msgid "Browser"
msgstr ""

#: ../chirp/ui/editorset.py:274
msgid "The {vendor} {model} has multiple independent sub-devices"
msgstr ""

#: ../chirp/ui/editorset.py:276
msgid "Choose one to import from:"
msgstr ""

#: ../chirp/ui/editorset.py:281
msgid "Cancelled"
msgstr ""

#: ../chirp/ui/editorset.py:286
msgid "Internal Error"
msgstr ""

#: ../chirp/ui/editorset.py:327
msgid ""
"There were errors while opening {file}. The affected memories will not be "
"importable!"
msgstr ""

#: ../chirp/ui/editorset.py:339
msgid "There was an error during import: {error}"
msgstr ""

#: ../chirp/ui/editorset.py:349
msgid "Unsupported file type"
msgstr ""

#: ../chirp/ui/editorset.py:365 ../chirp/ui/editorset.py:380
msgid "There was an error during export: {error}"
msgstr ""

#: ../chirp/ui/editorset.py:394
msgid "Priming memory"
msgstr ""

#: ../chirp/ui/importdialog.py:97
msgid ""
"Location {number} is already being imported. Choose another value for 'New "
"Location' before selection 'Import'"
msgstr ""

#: ../chirp/ui/importdialog.py:129
msgid "Invalid value. Must be an integer."
msgstr ""

#: ../chirp/ui/importdialog.py:138
msgid "Location {number} is already being imported"
msgstr ""

#: ../chirp/ui/importdialog.py:195
msgid "Updating URCALL list"
msgstr ""

#: ../chirp/ui/importdialog.py:200
msgid "Updating RPTCALL list"
msgstr ""

#: ../chirp/ui/importdialog.py:274
msgid "Setting memory {number}"
msgstr ""

#: ../chirp/ui/importdialog.py:279
msgid "Importing bank information"
msgstr ""

#: ../chirp/ui/importdialog.py:283
msgid "Error importing memories:"
msgstr ""

#: ../chirp/ui/importdialog.py:395
msgid "All"
msgstr ""

#: ../chirp/ui/importdialog.py:401
msgid "None"
msgstr ""

#: ../chirp/ui/importdialog.py:407
msgid "Inverse"
msgstr ""

#: ../chirp/ui/importdialog.py:413
msgid "Select"
msgstr ""

#: ../chirp/ui/importdialog.py:459
msgid "Auto"
msgstr ""

#: ../chirp/ui/importdialog.py:465
msgid "Reverse"
msgstr ""

#: ../chirp/ui/importdialog.py:471
msgid "Adjust New Location"
msgstr ""

#: ../chirp/ui/importdialog.py:481
msgid "Confirm overwrites"
msgstr ""

#: ../chirp/ui/importdialog.py:487
msgid "Options"
msgstr ""

#: ../chirp/ui/importdialog.py:560
msgid "Cannot be imported because"
msgstr ""

#: ../chirp/ui/importdialog.py:577
msgid "Import From File"
msgstr ""

#: ../chirp/ui/importdialog.py:578 ../chirp/ui/mainapp.py:1570
msgid "Import"
msgstr ""

#: ../chirp/ui/importdialog.py:598
msgid "To"
msgstr ""

#: ../chirp/ui/importdialog.py:599
msgid "From"
msgstr ""

#: ../chirp/ui/importdialog.py:602 ../chirp/ui/memdetail.py:334
#: ../chirp/ui/memedit.py:89 ../chirp/ui/memedit.py:111
#: ../chirp/ui/memedit.py:1095 ../chirp/ui/memedit.py:1152
#: ../chirp/ui/memedit.py:1293
msgid "Comment"
msgstr ""

#: ../chirp/ui/importdialog.py:606
msgid "Location memory will be imported into"
msgstr ""

#: ../chirp/ui/importdialog.py:607
msgid "Location of memory in the file being imported"
msgstr ""

#: ../chirp/ui/importdialog.py:630
msgid "Preparing memory list..."
msgstr ""

#: ../chirp/ui/importdialog.py:640
msgid "Export To File"
msgstr ""

#: ../chirp/ui/importdialog.py:641 ../chirp/ui/mainapp.py:1571
msgid "Export"
msgstr ""

#: ../chirp/ui/inputdialog.py:88
msgid "An error has occurred"
msgstr ""

#: ../chirp/ui/inputdialog.py:139
msgid "Overwrite"
msgstr ""

#: ../chirp/ui/inputdialog.py:142
msgid "File Exists"
msgstr ""

#: ../chirp/ui/inputdialog.py:145
msgid "The file {name} already exists. Do you want to overwrite it?"
msgstr ""

#: ../chirp/ui/mainapp.py:266 ../chirp/ui/mainapp.py:472
msgid "Untitled"
msgstr ""

#: ../chirp/ui/mainapp.py:317 ../chirp/ui/mainapp.py:778
msgid "CHIRP Radio Images"
msgstr ""

#: ../chirp/ui/mainapp.py:318 ../chirp/ui/mainapp.py:777
#: ../chirp/ui/mainapp.py:1163
msgid "CHIRP Files"
msgstr ""

#: ../chirp/ui/mainapp.py:319 ../chirp/ui/mainapp.py:779
#: ../chirp/ui/mainapp.py:1162
msgid "CSV Files"
msgstr ""

#: ../chirp/ui/mainapp.py:320 ../chirp/ui/mainapp.py:780
msgid "DAT Files"
msgstr ""

#: ../chirp/ui/mainapp.py:321 ../chirp/ui/mainapp.py:781
msgid "EVE Files (VX5)"
msgstr ""

#: ../chirp/ui/mainapp.py:322 ../chirp/ui/mainapp.py:782
msgid "ICF Files"
msgstr ""

#: ../chirp/ui/mainapp.py:323 ../chirp/ui/mainapp.py:786
msgid "VX5 Commander Files"
msgstr ""

#: ../chirp/ui/mainapp.py:324 ../chirp/ui/mainapp.py:787
msgid "VX6 Commander Files"
msgstr ""

#: ../chirp/ui/mainapp.py:325 ../chirp/ui/mainapp.py:788
msgid "VX7 Commander Files"
msgstr ""

#: ../chirp/ui/mainapp.py:335
msgid ""
"ICF files cannot be edited, only displayed or imported into another file. "
"Open in read-only mode?"
msgstr ""

#: ../chirp/ui/mainapp.py:369
msgid "There was an error opening {fname}: {error}"
msgstr ""

#: ../chirp/ui/mainapp.py:381
msgid "{num} errors during open:"
msgstr ""

#: ../chirp/ui/mainapp.py:388
msgid "Note:"
msgstr ""

#: ../chirp/ui/mainapp.py:389
msgid ""
"The {vendor} {model} operates in <b>live mode</b>. This means that any "
"changes you make are immediately sent to the radio. Because of this, you "
"cannot perform the <u>Save</u> or <u>Upload</u> operations. If you wish to "
"edit the contents offline, please <u>Export</u> to a CSV file, using the "
"<b>File menu</b>."
msgstr ""

#: ../chirp/ui/mainapp.py:398
msgid "Don't show this again"
msgstr ""

#: ../chirp/ui/mainapp.py:432
msgid "{vendor} {model} image file"
msgstr ""

#: ../chirp/ui/mainapp.py:440
msgid "VX7 Commander"
msgstr ""

#: ../chirp/ui/mainapp.py:442
msgid "VX6 Commander"
msgstr ""

#: ../chirp/ui/mainapp.py:444
msgid "EVE"
msgstr ""

#: ../chirp/ui/mainapp.py:445
msgid "VX5 Commander"
msgstr ""

#: ../chirp/ui/mainapp.py:511
msgid "Open recent file {name}"
msgstr ""

#: ../chirp/ui/mainapp.py:571
msgid "Import stock configuration {name}"
msgstr ""

#: ../chirp/ui/mainapp.py:587
msgid "Open stock configuration {name}"
msgstr ""

#: ../chirp/ui/mainapp.py:608
msgid "Proceed with experimental driver?"
msgstr ""

#: ../chirp/ui/mainapp.py:610
msgid "This radio's driver is experimental. Do you want to proceed?"
msgstr ""

#: ../chirp/ui/mainapp.py:628
msgid "{name} Instructions"
msgstr ""

#: ../chirp/ui/mainapp.py:630
msgid "{instructions}"
msgstr ""

#: ../chirp/ui/mainapp.py:634
msgid "Don't show instructions for any radio again"
msgstr ""

#: ../chirp/ui/mainapp.py:744
msgid "Save Changes?"
msgstr ""

#: ../chirp/ui/mainapp.py:748
msgid "File is modified, save changes before closing?"
msgstr ""

#: ../chirp/ui/mainapp.py:783
msgid "Kenwood HMK Files"
msgstr ""

#: ../chirp/ui/mainapp.py:784
msgid "Kenwood ITM Files"
msgstr ""

#: ../chirp/ui/mainapp.py:785
msgid "Travel Plus Files"
msgstr ""

#: ../chirp/ui/mainapp.py:854
msgid "RepeaterBook Query"
msgstr ""

#: ../chirp/ui/mainapp.py:914
msgid "RepeaterBook query failed"
msgstr ""

#: ../chirp/ui/mainapp.py:984
#, python-format
msgid "Invalid value for %s"
msgstr ""

#: ../chirp/ui/mainapp.py:1007
msgid "Query failed"
msgstr ""

#: ../chirp/ui/mainapp.py:1102
msgid "RadioReference.com Query"
msgstr ""

#: ../chirp/ui/mainapp.py:1209
msgid "With significant contributions from:"
msgstr ""

#: ../chirp/ui/mainapp.py:1241
msgid "Select Columns"
msgstr ""

#: ../chirp/ui/mainapp.py:1256
msgid "Visible columns for {radio}"
msgstr ""

#: ../chirp/ui/mainapp.py:1319
msgid "Reporting is disabled"
msgstr ""

#: ../chirp/ui/mainapp.py:1321
msgid ""
"The reporting feature of CHIRP is designed to help <u>improve quality</u> by "
"allowing the authors to focus on the radio drivers used most often and "
"errors experienced by the users. The reports contain no identifying "
"information and are used only for statistical purposes by the authors. Your "
"privacy is extremely important, but <u>please consider leaving this feature "
"enabled to help make CHIRP better!</u>\n"
"\n"
"<b>Are you sure you want to disable this feature?</b>"
msgstr ""

#: ../chirp/ui/mainapp.py:1355
msgid ""
"Choose a language or Auto to use the operating system default. You will need "
"to restart the application before the change will take effect"
msgstr ""

#: ../chirp/ui/mainapp.py:1368
msgid "Python Modules"
msgstr ""

#: ../chirp/ui/mainapp.py:1533
msgid "_File"
msgstr ""

#: ../chirp/ui/mainapp.py:1536
msgid "Open stock config"
msgstr ""

#: ../chirp/ui/mainapp.py:1537
msgid "_Recent"
msgstr ""

#: ../chirp/ui/mainapp.py:1540
msgid "Load Module"
msgstr ""

#: ../chirp/ui/mainapp.py:1543
msgid "_Edit"
msgstr ""

#: ../chirp/ui/mainapp.py:1544
msgid "_Cut"
msgstr ""

#: ../chirp/ui/mainapp.py:1545
msgid "_Copy"
msgstr ""

#: ../chirp/ui/mainapp.py:1546
msgid "_Paste"
msgstr ""

#: ../chirp/ui/mainapp.py:1547
msgid "_Delete"
msgstr ""

#: ../chirp/ui/mainapp.py:1548
msgid "Select _All"
msgstr ""

#: ../chirp/ui/mainapp.py:1549
msgid "Move _Up"
msgstr ""

#: ../chirp/ui/mainapp.py:1551
msgid "Move Dow_n"
msgstr ""

#: ../chirp/ui/mainapp.py:1553
msgid "E_xchange"
msgstr ""

#: ../chirp/ui/mainapp.py:1555 ../chirp/ui/memedit.py:883
msgid "P_roperties"
msgstr ""

#: ../chirp/ui/mainapp.py:1556
msgid "_View"
msgstr ""

#: ../chirp/ui/mainapp.py:1557
msgid "Columns"
msgstr ""

#: ../chirp/ui/mainapp.py:1558
msgid "Developer"
msgstr ""

#: ../chirp/ui/mainapp.py:1559
msgid "Show raw memory"
msgstr ""

#: ../chirp/ui/mainapp.py:1561
msgid "Diff raw memories"
msgstr ""

#: ../chirp/ui/mainapp.py:1563
msgid "Diff tabs"
msgstr ""

#: ../chirp/ui/mainapp.py:1565
msgid "Change language"
msgstr ""

#: ../chirp/ui/mainapp.py:1566
msgid "_Radio"
msgstr ""

#: ../chirp/ui/mainapp.py:1567
msgid "Download From Radio"
msgstr ""

#: ../chirp/ui/mainapp.py:1569
msgid "Upload To Radio"
msgstr ""

#: ../chirp/ui/mainapp.py:1572
msgid "Import from data source"
msgstr ""

#: ../chirp/ui/mainapp.py:1574 ../chirp/ui/mainapp.py:1580
msgid "RadioReference.com"
msgstr ""

#: ../chirp/ui/mainapp.py:1576 ../chirp/ui/mainapp.py:1582
msgid "RFinder"
msgstr ""

#: ../chirp/ui/mainapp.py:1577 ../chirp/ui/mainapp.py:1584
msgid "RepeaterBook"
msgstr ""

#: ../chirp/ui/mainapp.py:1578 ../chirp/ui/mainapp.py:1583
msgid "przemienniki.net"
msgstr ""

#: ../chirp/ui/mainapp.py:1579
msgid "Query data source"
msgstr ""

#: ../chirp/ui/mainapp.py:1585
msgid "CHIRP Native File"
msgstr ""

#: ../chirp/ui/mainapp.py:1587
msgid "CSV File"
msgstr ""

#: ../chirp/ui/mainapp.py:1588
msgid "Import from stock config"
msgstr ""

#: ../chirp/ui/mainapp.py:1590
msgid "Channel defaults"
msgstr ""

#: ../chirp/ui/mainapp.py:1593
msgid "Help"
msgstr ""

#: ../chirp/ui/mainapp.py:1595
msgid "Get Help Online..."
msgstr ""

#: ../chirp/ui/mainapp.py:1604
msgid "Report statistics"
msgstr ""

#: ../chirp/ui/mainapp.py:1606
msgid "Hide Unused Fields"
msgstr ""

#: ../chirp/ui/mainapp.py:1608
msgid "Smart Tone Modes"
msgstr ""

#: ../chirp/ui/mainapp.py:1610
msgid "Enable Developer Functions"
msgstr ""

#: ../chirp/ui/mainapp.py:1723
msgid "A new version of CHIRP is available: "
msgstr ""

#: ../chirp/ui/mainapp.py:1822
msgid "Error reporting is enabled"
msgstr ""

#: ../chirp/ui/mainapp.py:1825
msgid ""
"If you wish to disable this feature you may do so in the <u>Help</u> menu"
msgstr ""

#: ../chirp/ui/memdetail.py:219
msgid "General"
msgstr ""

#: ../chirp/ui/memdetail.py:261
msgid "Other"
msgstr ""

#: ../chirp/ui/memdetail.py:308 ../chirp/ui/memedit.py:76
#: ../chirp/ui/memedit.py:109 ../chirp/ui/memedit.py:124
#: ../chirp/ui/memedit.py:239 ../chirp/ui/memedit.py:245
#: ../chirp/ui/memedit.py:279 ../chirp/ui/memedit.py:418
#: ../chirp/ui/memedit.py:1082 ../chirp/ui/memedit.py:1143
#: ../chirp/ui/memedit.py:1294 ../chirp/ui/memedit.py:1354
msgid "Tone Mode"
msgstr ""

#: ../chirp/ui/memdetail.py:310 ../chirp/ui/memedit.py:77
#: ../chirp/ui/memedit.py:98 ../chirp/ui/memedit.py:115
#: ../chirp/ui/memedit.py:174 ../chirp/ui/memedit.py:175
#: ../chirp/ui/memedit.py:264 ../chirp/ui/memedit.py:294
#: ../chirp/ui/memedit.py:301 ../chirp/ui/memedit.py:306
#: ../chirp/ui/memedit.py:314 ../chirp/ui/memedit.py:351
#: ../chirp/ui/memedit.py:416 ../chirp/ui/memedit.py:1083
#: ../chirp/ui/memedit.py:1139 ../chirp/ui/memedit.py:1295
msgid "Tone"
msgstr ""

#: ../chirp/ui/memdetail.py:312 ../chirp/ui/memedit.py:78
#: ../chirp/ui/memedit.py:99 ../chirp/ui/memedit.py:116
#: ../chirp/ui/memedit.py:268 ../chirp/ui/memedit.py:287
#: ../chirp/ui/memedit.py:302 ../chirp/ui/memedit.py:307
#: ../chirp/ui/memedit.py:318 ../chirp/ui/memedit.py:352
#: ../chirp/ui/memedit.py:416 ../chirp/ui/memedit.py:1084
#: ../chirp/ui/memedit.py:1140 ../chirp/ui/memedit.py:1291
msgid "ToneSql"
msgstr ""

#: ../chirp/ui/memdetail.py:314 ../chirp/ui/memedit.py:79
#: ../chirp/ui/memedit.py:100 ../chirp/ui/memedit.py:117
#: ../chirp/ui/memedit.py:252 ../chirp/ui/memedit.py:288
#: ../chirp/ui/memedit.py:296 ../chirp/ui/memedit.py:308
#: ../chirp/ui/memedit.py:316 ../chirp/ui/memedit.py:353
#: ../chirp/ui/memedit.py:412 ../chirp/ui/memedit.py:1085
#: ../chirp/ui/memedit.py:1141 ../chirp/ui/memedit.py:1283
#: ../chirp/ui/memedit.py:1360
msgid "DTCS Code"
msgstr ""

#: ../chirp/ui/memdetail.py:316
msgid "RX DTCS Code"
msgstr ""

#: ../chirp/ui/memdetail.py:318 ../chirp/ui/memedit.py:81
#: ../chirp/ui/memedit.py:102 ../chirp/ui/memedit.py:119
#: ../chirp/ui/memedit.py:260 ../chirp/ui/memedit.py:290
#: ../chirp/ui/memedit.py:298 ../chirp/ui/memedit.py:310
#: ../chirp/ui/memedit.py:322 ../chirp/ui/memedit.py:355
#: ../chirp/ui/memedit.py:1087 ../chirp/ui/memedit.py:1145
#: ../chirp/ui/memedit.py:1285 ../chirp/ui/memedit.py:1359
msgid "DTCS Pol"
msgstr ""

#: ../chirp/ui/memdetail.py:320
msgid "Cross mode"
msgstr ""

#: ../chirp/ui/memdetail.py:322 ../chirp/ui/memedit.py:83
#: ../chirp/ui/memedit.py:104 ../chirp/ui/memedit.py:122
#: ../chirp/ui/memedit.py:148 ../chirp/ui/memedit.py:155
#: ../chirp/ui/memedit.py:280 ../chirp/ui/memedit.py:349
#: ../chirp/ui/memedit.py:418 ../chirp/ui/memedit.py:1089
#: ../chirp/ui/memedit.py:1146 ../chirp/ui/memedit.py:1296
#: ../chirp/ui/memedit.py:1366
msgid "Duplex"
msgstr ""

#: ../chirp/ui/memdetail.py:324 ../chirp/ui/memedit.py:84
#: ../chirp/ui/memedit.py:105 ../chirp/ui/memedit.py:153
#: ../chirp/ui/memedit.py:226 ../chirp/ui/memedit.py:325
#: ../chirp/ui/memedit.py:350 ../chirp/ui/memedit.py:414
#: ../chirp/ui/memedit.py:1090 ../chirp/ui/memedit.py:1147
#: ../chirp/ui/memedit.py:1287
msgid "Offset"
msgstr ""

#: ../chirp/ui/memdetail.py:326 ../chirp/ui/memedit.py:85
#: ../chirp/ui/memedit.py:106 ../chirp/ui/memedit.py:120
#: ../chirp/ui/memedit.py:167 ../chirp/ui/memedit.py:168
#: ../chirp/ui/memedit.py:171 ../chirp/ui/memedit.py:402
#: ../chirp/ui/memedit.py:1091 ../chirp/ui/memedit.py:1148
#: ../chirp/ui/memedit.py:1286 ../chirp/ui/memedit.py:1353
#: ../chirp/ui/memedit.py:1368 ../chirp/ui/memedit.py:1369
#: ../chirp/ui/memedit.py:1537 ../chirp/ui/memedit.py:1555
#: ../chirp/ui/memedit.py:1565
msgid "Mode"
msgstr ""

#: ../chirp/ui/memdetail.py:328 ../chirp/ui/memedit.py:87
#: ../chirp/ui/memedit.py:108 ../chirp/ui/memedit.py:123
#: ../chirp/ui/memedit.py:158 ../chirp/ui/memedit.py:159
#: ../chirp/ui/memedit.py:164 ../chirp/ui/memedit.py:1093
#: ../chirp/ui/memedit.py:1150 ../chirp/ui/memedit.py:1289
msgid "Tune Step"
msgstr ""

#: ../chirp/ui/memdetail.py:330 ../chirp/ui/memedit.py:88
#: ../chirp/ui/memedit.py:110 ../chirp/ui/memedit.py:1094
#: ../chirp/ui/memedit.py:1151 ../chirp/ui/memedit.py:1297
#: ../chirp/ui/memedit.py:1356
msgid "Skip"
msgstr ""

#: ../chirp/ui/memdetail.py:332 ../chirp/ui/memedit.py:86
#: ../chirp/ui/memedit.py:107 ../chirp/ui/memedit.py:121
#: ../chirp/ui/memedit.py:402 ../chirp/ui/memedit.py:1092
#: ../chirp/ui/memedit.py:1149 ../chirp/ui/memedit.py:1298
#: ../chirp/ui/memedit.py:1357 ../chirp/ui/memedit.py:1364
msgid "Power"
msgstr ""

#: ../chirp/ui/memdetail.py:380
msgid "Memory validation failed:"
msgstr ""

#: ../chirp/ui/memedit.py:60
msgid "Invalid value for this field"
msgstr ""

#: ../chirp/ui/memedit.py:80 ../chirp/ui/memedit.py:101
#: ../chirp/ui/memedit.py:118 ../chirp/ui/memedit.py:256
#: ../chirp/ui/memedit.py:289 ../chirp/ui/memedit.py:297
#: ../chirp/ui/memedit.py:304 ../chirp/ui/memedit.py:309
#: ../chirp/ui/memedit.py:320 ../chirp/ui/memedit.py:354
#: ../chirp/ui/memedit.py:412 ../chirp/ui/memedit.py:1086
#: ../chirp/ui/memedit.py:1142 ../chirp/ui/memedit.py:1284
#: ../chirp/ui/memedit.py:1361
msgid "DTCS Rx Code"
msgstr ""

#: ../chirp/ui/memedit.py:82 ../chirp/ui/memedit.py:103
#: ../chirp/ui/memedit.py:125 ../chirp/ui/memedit.py:240
#: ../chirp/ui/memedit.py:250 ../chirp/ui/memedit.py:272
#: ../chirp/ui/memedit.py:281 ../chirp/ui/memedit.py:291
#: ../chirp/ui/memedit.py:299 ../chirp/ui/memedit.py:303
#: ../chirp/ui/memedit.py:311 ../chirp/ui/memedit.py:356
#: ../chirp/ui/memedit.py:1088 ../chirp/ui/memedit.py:1144
#: ../chirp/ui/memedit.py:1292 ../chirp/ui/memedit.py:1355
msgid "Cross Mode"
msgstr ""

#: ../chirp/ui/memedit.py:206
msgid "Erasing memory {loc}"
msgstr ""

#: ../chirp/ui/memedit.py:335
msgid "Unable to make changes to this model"
msgstr ""

#: ../chirp/ui/memedit.py:341
msgid "Editing new item, taking defaults"
msgstr ""

#: ../chirp/ui/memedit.py:363
msgid "Bad value for {col}: {val}"
msgstr ""

#: ../chirp/ui/memedit.py:387
msgid "Error setting memory"
msgstr ""

#: ../chirp/ui/memedit.py:395 ../chirp/ui/memedit.py:461
#: ../chirp/ui/memedit.py:737 ../chirp/ui/memedit.py:760
#: ../chirp/ui/memedit.py:1514
msgid "Writing memory {number}"
msgstr ""

#: ../chirp/ui/memedit.py:466
msgid ""
"This operation requires moving all subsequent channels by one spot until an "
"empty location is reached.  This can take a LONG time.  Are you sure you "
"want to do this?"
msgstr ""

#: ../chirp/ui/memedit.py:490
msgid "Adding memory {number}"
msgstr ""

#: ../chirp/ui/memedit.py:503 ../chirp/ui/memedit.py:1124
msgid "Erasing memory {number}"
msgstr ""

#: ../chirp/ui/memedit.py:512 ../chirp/ui/memedit.py:620
#: ../chirp/ui/memedit.py:667 ../chirp/ui/memedit.py:672
#: ../chirp/ui/memedit.py:1064 ../chirp/ui/memedit.py:1384
msgid "Getting memory {number}"
msgstr ""

#: ../chirp/ui/memedit.py:599 ../chirp/ui/memedit.py:610
#: ../chirp/ui/memedit.py:659
msgid "Moving memory from {old} to {new}"
msgstr ""

#: ../chirp/ui/memedit.py:681
msgid "Raw memory {number}"
msgstr ""

#: ../chirp/ui/memedit.py:685 ../chirp/ui/memedit.py:713
#: ../chirp/ui/memedit.py:718
msgid "Getting raw memory {number}"
msgstr ""

#: ../chirp/ui/memedit.py:690
msgid "You can only diff two memories!"
msgstr ""

#: ../chirp/ui/memedit.py:701
msgid "Memory {number}"
msgstr ""

#: ../chirp/ui/memedit.py:707
msgid "Diff of {a} and {b}"
msgstr ""

#: ../chirp/ui/memedit.py:741
msgid "Getting original memory {number}"
msgstr ""

#: ../chirp/ui/memedit.py:779
msgid "Memories must be contiguous"
msgstr ""

#: ../chirp/ui/memedit.py:870
msgid "Cut"
msgstr ""

#: ../chirp/ui/memedit.py:871
msgid "Copy"
msgstr ""

#: ../chirp/ui/memedit.py:872
msgid "Paste"
msgstr ""

#: ../chirp/ui/memedit.py:873
msgid "Select All"
msgstr ""

#: ../chirp/ui/memedit.py:874
msgid "Insert row above"
msgstr ""

#: ../chirp/ui/memedit.py:875
msgid "Insert row below"
msgstr ""

#: ../chirp/ui/memedit.py:876
msgid "Delete"
msgstr ""

#: ../chirp/ui/memedit.py:877
msgid "this memory"
msgstr ""

#: ../chirp/ui/memedit.py:877
msgid "these memories"
msgstr ""

#: ../chirp/ui/memedit.py:878
msgid "...and shift block up"
msgstr ""

#: ../chirp/ui/memedit.py:879
msgid "...and shift all memories up"
msgstr ""

#: ../chirp/ui/memedit.py:880
msgid "Move up"
msgstr ""

#: ../chirp/ui/memedit.py:881
msgid "Move down"
msgstr ""

#: ../chirp/ui/memedit.py:882
msgid "Exchange memories"
msgstr ""

#: ../chirp/ui/memedit.py:884
msgid "Show Raw Memory"
msgstr ""

#: ../chirp/ui/memedit.py:885
msgid "Diff Raw Memories"
msgstr ""

#: ../chirp/ui/memedit.py:1041
msgid "Internal Error: Column {name} not found"
msgstr ""

#: ../chirp/ui/memedit.py:1071
msgid "Getting channel {chan}"
msgstr ""

#: ../chirp/ui/memedit.py:1164
msgid "Internal Error: Invalid limit {number}"
msgstr ""

#: ../chirp/ui/memedit.py:1175
msgid "Memory Range:"
msgstr ""

#: ../chirp/ui/memedit.py:1202
msgid "Refresh"
msgstr ""

#: ../chirp/ui/memedit.py:1225
msgid "Special Channels"
msgstr ""

#: ../chirp/ui/memedit.py:1233
msgid "Show Empty"
msgstr ""

#: ../chirp/ui/memedit.py:1245
msgid "Properties"
msgstr ""

#: ../chirp/ui/memedit.py:1418
msgid "Cutting memory {number}"
msgstr ""

#: ../chirp/ui/memedit.py:1449
msgid ""
"Unable to paste {src} memories into {dst} rows. Increase the memory bounds "
"or show empty memories."
msgstr ""

#: ../chirp/ui/memedit.py:1463
msgid "Overwrite?"
msgstr ""

#: ../chirp/ui/memedit.py:1469
msgid "Overwrite location {number}?"
msgstr ""

#: ../chirp/ui/memedit.py:1494
msgid "Incompatible Memory"
msgstr ""

#: ../chirp/ui/memedit.py:1498
msgid "Pasted memory {number} is not compatible with this radio because:"
msgstr ""

#: ../chirp/ui/memedit.py:1557 ../chirp/ui/memedit.py:1572
msgid "URCALL"
msgstr ""

#: ../chirp/ui/memedit.py:1557 ../chirp/ui/memedit.py:1573
msgid "RPT1CALL"
msgstr ""

#: ../chirp/ui/memedit.py:1557 ../chirp/ui/memedit.py:1574
msgid "RPT2CALL"
msgstr ""

#: ../chirp/ui/memedit.py:1558 ../chirp/ui/memedit.py:1575
msgid "Digital Code"
msgstr ""

#: ../chirp/ui/settingsedit.py:75
#, python-format
msgid "Error in setting value: %s"
msgstr ""

#: ../chirp/ui/settingsedit.py:107
#, python-format
msgid "Invalid setting value: %s"
msgstr ""

#: ../chirp/ui/settingsedit.py:168
msgid "Enabled"
msgstr ""

#: ../chirp/ui/shiftdialog.py:30
msgid "Shift"
msgstr ""

#: ../chirp/ui/shiftdialog.py:66
msgid "Moving {src} to {dst}"
msgstr ""

#: ../chirp/ui/shiftdialog.py:86
msgid "Looking for a free spot ({number})"
msgstr ""

#: ../chirp/ui/shiftdialog.py:99
msgid "No space to insert a row"
msgstr ""

#: ../chirp/ui/shiftdialog.py:147
msgid "Moved {count} memories"
msgstr ""
